@charset "utf-8";
/* CSS Document */

@import "common_text.css";
@import "common_design.css";
@import "common_form.css";
@import "menu_style.css";


@media screen and (max-width: 425px) { 
	.TopBg {
		display: flex;
    	flex-direction: column;
	}
	
	.TopBg .phone {
		flex-direction: column;
		align-items: center;	
	}
	
	.TopBg .TopNav {
		margin: 20px 0;
	}
}
